.. _api_output:

The Output Module
=================

This module provides functions for dealing with any output from stestr. This
mostly just means helper functions to properly write output to stdout (or
another file) Any function or class in this module that has a docstring
is a stable interface and should be backwards compatible.

.. automodule:: stestr.output
   :members:
